{
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-08-28 18:15:52 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2017-08-28 18:16:06 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2017-08-28 18:16:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "porkchop": "2017-08-28 18:15:52 +0400",
      "mushroom_stew": "2017-08-28 18:16:30 +0400",
      "carrot": "2017-08-28 18:17:18 +0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-08-28 18:15:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-08-28 18:15:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-08-28 18:14:05 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-08-28 18:12:50 +0400",
      "birch_forest": "2017-08-28 18:17:54 +0400",
      "plains": "2017-08-28 18:13:05 +0400",
      "river": "2017-08-28 18:13:08 +0400"
    },
    "done": false
  }
}